.page {
  position: relative;
  width: 1920px;
  height: 4600px;
  overflow: hidden;
}

.group1 {
  background-color: rgba(255, 255, 255, 1);
  z-index: 2;
  height: 4600px;
  overflow: hidden;
  width: 1920px;
  position: relative;
}

.outer1 {
  width: 1920px;
  height: 4601px;
}

.layer1 {
  height: 100px;
  background: url(./img/SketchPng893e1d89e9e17ebf0e9d17dae7ec1941551e44cece997b34a004936b313cf581.png)
    100% no-repeat;
  background-size: 100% 100%;
  width: 1920px;
}

.mod6 {
  width: 1507px;
  height: 42px;
  margin: 29px 0 0 207px;
}

.img1 {
  width: 234px;
  height: 19px;
  margin-top: 12px;
}

.label1 {
  width: 1px;
  height: 14px;
  margin: 14px 0 0 14px;
}

.txt1 {
  width: 192px;
  height: 24px;
  color: rgba(36, 39, 51, 1);
  font-size: 16px;
  font-family: PingFangSC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 24px;
  margin: 6px 0 0 10px;
}

.info1 {
  width: 33px;
  height: 24px;
  color: rgba(36, 39, 51, 1);
  font-size: 16px;
  font-family: PingFangSC-Medium;
  text-align: left;
  white-space: nowrap;
  line-height: 24px;
  margin: 8px 0 0 117px;
}

.txt2 {
  width: 65px;
  height: 24px;
  color: rgba(36, 39, 51, 1);
  font-size: 16px;
  font-family: PingFangSC-Medium;
  text-align: left;
  white-space: nowrap;
  line-height: 24px;
  margin: 8px 0 0 46px;
}

.icon1 {
  width: 10px;
  height: 6px;
  margin: 18px 0 0 1px;
}

.word1 {
  width: 65px;
  height: 24px;
  color: rgba(36, 39, 51, 1);
  font-size: 16px;
  font-family: PingFangSC-Medium;
  text-align: left;
  white-space: nowrap;
  line-height: 24px;
  margin: 8px 0 0 35px;
}

.label2 {
  width: 10px;
  height: 6px;
  margin: 18px 0 0 1px;
}

.word2 {
  width: 65px;
  height: 24px;
  color: rgba(36, 39, 51, 1);
  font-size: 16px;
  font-family: PingFangSC-Medium;
  text-align: left;
  white-space: nowrap;
  line-height: 24px;
  margin: 8px 0 0 34px;
}

.label3 {
  width: 10px;
  height: 6px;
  margin: 18px 0 0 1px;
}

.word3 {
  width: 81px;
  height: 24px;
  color: rgba(36, 39, 51, 1);
  font-size: 16px;
  font-family: PingFangSC-Medium;
  text-align: left;
  white-space: nowrap;
  line-height: 24px;
  margin: 8px 0 0 35px;
}

.icon2 {
  width: 10px;
  height: 6px;
  margin: 18px 0 0 1px;
}

.info2 {
  width: 33px;
  height: 24px;
  color: rgba(36, 39, 51, 1);
  font-size: 16px;
  font-family: PingFangSC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 24px;
  margin: 8px 0 0 191px;
}

.icon3 {
  width: 2px;
  height: 17px;
  margin: 13px 0 0 6px;
}

.info3 {
  width: 33px;
  height: 24px;
  color: rgba(36, 39, 51, 1);
  font-size: 16px;
  font-family: PingFangSC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 24px;
  margin: 8px 0 0 5px;
}

.box1 {
  height: 42px;
  background: url(./img/SketchPnga11d71630dfc0837bad74c162d09b2906e33074e0f78a28b15fc94b9c56dd7bf.png)
    100% no-repeat;
  background-size: 100% 100%;
  margin-left: 36px;
  width: 130px;
}

.word4 {
  width: 97px;
  height: 24px;
  color: rgba(255, 255, 255, 1);
  font-size: 16px;
  font-family: PingFangSC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 24px;
  margin: 8px 0 0 17px;
}

.wrap2 {
  width: 1920px;
  height: 4501px;
}

.outer2 {
  width: 1920px;
  height: 4500px;
}

.mod1 {
  height: 460px;
  background: url(./img/SketchPng94f809fb3c3c8ca8c21abfc122053347af92591e70497c3046d24cd0ff66d610.png)
    100% no-repeat;
  background-size: 100% 100%;
  width: 1920px;
}

.section8 {
  width: 427px;
  height: 312px;
  margin: 84px 0 0 256px;
}

.word5 {
  width: 396px;
  height: 66px;
  color: rgba(36, 39, 51, 1);
  font-size: 44px;
  font-family: PingFangSC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 66px;
}

.bd6 {
  width: 413px;
  height: 27px;
  margin-top: 41px;
}

.bd2 {
  width: 19px;
  height: 13px;
  background: url(./img/SketchPng2c8af6f4205c50a770d1e5ba0f9cb72515bc900498e5a9542985a327d009c99a.png) -1px
    0px no-repeat;
  background-size: 20px 13px;
  margin-top: 7px;
}

.word6 {
  width: 137px;
  height: 27px;
  color: rgba(36, 39, 51, 1);
  font-size: 18px;
  font-family: PingFangSC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 27px;
}

.label4 {
  width: 19px;
  height: 13px;
  margin: 7px 0 0 76px;
}

.word7 {
  width: 158px;
  height: 27px;
  color: rgba(32, 64, 187, 1);
  font-size: 18px;
  font-family: PingFangSC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 27px;
  margin-left: 4px;
}

.bd7 {
  width: 427px;
  height: 27px;
  margin-top: 28px;
}

.wrap1 {
  width: 19px;
  height: 13px;
  background: url(./img/SketchPng2c8af6f4205c50a770d1e5ba0f9cb72515bc900498e5a9542985a327d009c99a.png) -1px
    0px no-repeat;
  background-size: 20px 13px;
  margin-top: 7px;
}

.info4 {
  width: 194px;
  height: 27px;
  color: rgba(36, 39, 51, 1);
  font-size: 18px;
  font-family: PingFangSC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 27px;
}

.label5 {
  width: 19px;
  height: 13px;
  margin: 7px 0 0 19px;
}

.word8 {
  width: 176px;
  height: 27px;
  color: rgba(36, 39, 51, 1);
  font-size: 18px;
  font-family: PingFangSC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 27px;
}

.ImageText4 {
  width: 335px;
  height: 18px;
  margin: 27px 0 0 2px;
}

.bd4 {
  width: 14px;
  height: 17px;
  background: url(./img/SketchPng378c345182179251f8590401f117b4f4adcc447f865ab92e0b1cfa6e560793b9.png)
    0px 0px no-repeat;
  background-size: 14px 18px;
  margin-top: 1px;
}

.TextGroup7 {
  height: 18px;
  width: 313px;
}

.word9 {
  width: 313px;
  height: 18px;
  color: rgba(36, 39, 51, 1);
  font-size: 12px;
  font-family: PingFangSC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
}

.bd5 {
  height: 42px;
  background: url(./img/SketchPnga11d71630dfc0837bad74c162d09b2906e33074e0f78a28b15fc94b9c56dd7bf.png)
    100% no-repeat;
  background-size: 100% 100%;
  width: 130px;
  margin: 36px 0 0 2px;
}

.word10 {
  width: 97px;
  height: 24px;
  color: rgba(255, 255, 255, 1);
  font-size: 16px;
  font-family: PingFangSC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 24px;
  margin: 8px 0 0 17px;
}

.mod3 {
  height: 900px;
  background: url(./img/SketchPngcc6532abad7ebb01de965fe2abdd8450601cf162ef0b20afb83f929d6d50c9a4.png)
    100% no-repeat;
  background-size: 100% 100%;
  margin-top: -7px;
  width: 1920px;
}

.bd8 {
  width: 1400px;
  height: 795px;
  margin: 89px 0 0 260px;
}

.TextGroup8 {
  width: 616px;
  height: 110px;
  margin-left: 392px;
}

.txt3 {
  width: 384px;
  height: 72px;
  color: rgba(44, 44, 44, 1);
  font-size: 48px;
  font-family: PingFangSC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 72px;
  margin-left: 116px;
}

.word11 {
  width: 616px;
  height: 27px;
  color: rgba(0, 0, 0, 1);
  font-size: 18px;
  font-family: PingFangSC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 27px;
  margin-top: 11px;
}

.img2 {
  width: 1400px;
  height: 619px;
  margin-top: 66px;
}

.word12 {
  width: 432px;
  height: 72px;
  color: rgba(44, 44, 44, 1);
  font-size: 48px;
  font-family: PingFangSC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 72px;
  margin: 266px 0 0 768px;
}

.paragraph1 {
  width: 587px;
  height: 54px;
  color: rgba(0, 0, 0, 1);
  font-size: 18px;
  font-family: PingFangSC-Regular;
  text-align: left;
  line-height: 26px;
  margin: 11px 0 0 652px;
}

.group5 {
  width: 875px;
  height: 404px;
  margin: 13px 0 0 415px;
}

.section1 {
  width: 336px;
  height: 336px;
  background: url(./img/SketchPng4260d064e6b851d917b287f3de83648fb92b241ec7f97ee4cf0e4501ce7e29c9.png)
    0px -1px no-repeat;
  background-size: 337px 338px;
  margin-top: 68px;
}

.layer8 {
  width: 342px;
  height: 379px;
}

.block3 {
  width: 342px;
  height: 289px;
}

.group2 {
  width: 132px;
  height: 240px;
  overflow-wrap: break-word;
  font-size: 0;
  font-family: PingFangSC-Regular;
  text-align: left;
  line-height: 53px;
  margin-top: 49px;
}

.infoBox1 {
  width: 132px;
  height: 240px;
  color: rgba(0, 0, 0, 1);
  font-size: 36px;
  font-family: PingFangSC-Regular;
  text-align: left;
  line-height: 53px;
}

.infoBox2 {
  width: 132px;
  height: 240px;
  color: rgba(0, 0, 0, 1);
  font-size: 18px;
  font-family: PingFangSC-Regular;
  text-align: left;
  line-height: 26px;
}

.paragraph2 {
  width: 132px;
  height: 240px;
  color: rgba(0, 0, 0, 1);
  font-size: 36px;
  font-family: PingFangSC-Regular;
  text-align: left;
  line-height: 53px;
}

.infoBox3 {
  width: 132px;
  height: 240px;
  color: rgba(0, 0, 0, 1);
  font-size: 18px;
  font-family: PingFangSC-Regular;
  text-align: left;
  line-height: 26px;
}

.group3 {
  width: 145px;
  height: 208px;
  overflow-wrap: break-word;
  font-size: 0;
  font-family: PingFangSC-Regular;
  text-align: left;
  line-height: 20px;
}

.infoBox4 {
  width: 145px;
  height: 208px;
  color: rgba(0, 0, 0, 1);
  font-size: 14px;
  font-family: PingFangSC-Regular;
  text-align: left;
  line-height: 20px;
}

.infoBox5 {
  width: 145px;
  height: 208px;
  color: rgba(0, 0, 0, 1);
  font-size: 36px;
  font-family: PingFangSC-Regular;
  text-align: left;
  line-height: 53px;
}

.paragraph3 {
  width: 145px;
  height: 208px;
  color: rgba(0, 0, 0, 1);
  font-size: 18px;
  font-family: PingFangSC-Regular;
  text-align: left;
  line-height: 26px;
}

.infoBox6 {
  width: 145px;
  height: 208px;
  color: rgba(0, 0, 0, 1);
  font-size: 36px;
  font-family: PingFangSC-Regular;
  text-align: left;
  line-height: 53px;
}

.word13 {
  width: 145px;
  height: 208px;
  color: rgba(0, 0, 0, 1);
  font-size: 18px;
  font-family: PingFangSC-Regular;
  text-align: left;
  line-height: 26px;
}

.block2 {
  height: 60px;
  background: url(./img/SketchPng9fb6d024b2144553550893701eb8eecd09980533fe82eb8a5f8b29b57a55d34e.png)
    100% no-repeat;
  background-size: 100% 100%;
  width: 200px;
  margin: 30px 0 0 66px;
}

.word14 {
  width: 108px;
  height: 27px;
  color: rgba(255, 255, 255, 1);
  font-size: 18px;
  font-family: PingFangSC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 27px;
  margin: 13px 0 0 46px;
}

.TextGroup9 {
  width: 311px;
  height: 110px;
  margin: 240px 0 0 805px;
}

.word15 {
  width: 192px;
  height: 72px;
  color: rgba(44, 44, 44, 1);
  font-size: 48px;
  font-family: PingFangSC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 72px;
  margin-left: 59px;
}

.txt4 {
  width: 311px;
  height: 27px;
  color: rgba(0, 0, 0, 1);
  font-size: 18px;
  font-family: PingFangSC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 27px;
  margin-top: 11px;
}

.pic1 {
  width: 1400px;
  height: 787px;
  margin: 58px 0 0 260px;
}

.mod5 {
  z-index: 76;
  height: 900px;
  background: url(./img/SketchPng909d168d353c51121afb476057ac8a4ccd0b616aaddeedc23cc4983b8f280597.png)
    100% no-repeat;
  background-size: 100% 100%;
  margin-top: 232px;
  width: 1920px;
  position: relative;
}

.section9 {
  width: 1920px;
  height: 848px;
}

.section3 {
  height: 200px;
  background: url(./img/SketchPnga1386890ac339a6b0a5b10cc6015d04b5e0694d7728eba1c486793de47bab195.png)
    100% no-repeat;
  background-size: 100% 100%;
  width: 1920px;
}

.main4 {
  width: 1186px;
  height: 124px;
  margin: 32px 0 0 446px;
}

.pic2 {
  width: 38px;
  height: 62px;
  margin-top: 37px;
}

.pic3 {
  width: 38px;
  height: 62px;
  margin-top: 37px;
}

.TextGroup10 {
  width: 528px;
  height: 124px;
  margin-left: 225px;
}

.txt5 {
  width: 528px;
  height: 72px;
  color: rgba(255, 255, 255, 1);
  font-size: 48px;
  font-family: PingFangSC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 72px;
}

.word16 {
  width: 289px;
  height: 24px;
  color: rgba(255, 255, 255, 1);
  font-size: 16px;
  font-family: PingFangSC-Medium;
  text-align: left;
  white-space: nowrap;
  line-height: 24px;
  margin: 28px 0 0 120px;
}

.section4 {
  height: 42px;
  background: url(./img/SketchPngd9f10934e5b7971521798c318a5cc181226644765b392d3bb7d6ca0bc7dafbaa.png)
    100% no-repeat;
  background-size: 100% 100%;
  width: 130px;
  margin: 47px 0 0 227px;
}

.info5 {
  width: 97px;
  height: 24px;
  color: rgba(255, 255, 255, 1);
  font-size: 16px;
  font-family: PingFangSC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 24px;
  margin: 8px 0 0 17px;
}

.mod7 {
  width: 1490px;
  height: 36px;
  margin: 128px 0 0 266px;
}

.word17 {
  width: 96px;
  height: 36px;
  color: rgba(44, 44, 44, 1);
  font-size: 24px;
  font-family: PingFangSC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 36px;
}

.word18 {
  width: 96px;
  height: 36px;
  color: rgba(44, 44, 44, 1);
  font-size: 24px;
  font-family: PingFangSC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 36px;
  margin-left: 150px;
}

.info6 {
  width: 120px;
  height: 36px;
  color: rgba(44, 44, 44, 1);
  font-size: 24px;
  font-family: PingFangSC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 36px;
  margin-left: 115px;
}

.word19 {
  width: 96px;
  height: 36px;
  color: rgba(44, 44, 44, 1);
  font-size: 24px;
  font-family: PingFangSC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 36px;
  margin-left: 169px;
}

.txt6 {
  width: 72px;
  height: 36px;
  color: rgba(44, 44, 44, 1);
  font-size: 24px;
  font-family: PingFangSC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 36px;
  margin-left: 321px;
}

.txt7 {
  width: 120px;
  height: 36px;
  color: rgba(44, 44, 44, 1);
  font-size: 24px;
  font-family: PingFangSC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 36px;
  margin-left: 135px;
}

.mod8 {
  width: 1531px;
  height: 420px;
  margin: 18px 0 0 266px;
}

.paragraph4 {
  width: 100px;
  height: 301px;
  color: rgba(44, 44, 44, 1);
  font-size: 20px;
  font-family: PingFangSC-Medium;
  text-align: left;
  line-height: 28px;
  margin-top: 26px;
}

.paragraph5 {
  width: 80px;
  height: 270px;
  color: rgba(44, 44, 44, 1);
  font-size: 20px;
  font-family: PingFangSC-Medium;
  text-align: left;
  line-height: 28px;
  margin: 26px 0 0 146px;
}

.paragraph6 {
  width: 100px;
  height: 210px;
  color: rgba(44, 44, 44, 1);
  font-size: 20px;
  font-family: PingFangSC-Medium;
  text-align: left;
  line-height: 28px;
  margin: 26px 0 0 131px;
}

.section10 {
  width: 250px;
  height: 165px;
  margin: 15px 0 0 189px;
}

.word20 {
  width: 175px;
  height: 42px;
  color: rgba(44, 44, 44, 1);
  font-size: 28px;
  font-family: PingFangSC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 42px;
}

.infoBox7 {
  width: 250px;
  height: 90px;
  color: rgba(44, 44, 44, 1);
  font-size: 20px;
  font-family: PingFangSC-Medium;
  text-align: left;
  line-height: 28px;
  margin-top: 33px;
}

.section11 {
  width: 218px;
  height: 420px;
  margin-left: 94px;
}

.pic4 {
  width: 218px;
  height: 218px;
}

.ImageText5 {
  width: 120px;
  height: 148px;
  margin: 54px 0 0 79px;
}

.pic5 {
  width: 94px;
  height: 94px;
  margin-left: 13px;
}

.TextGroup11 {
  height: 36px;
  margin-top: 18px;
  width: 120px;
}

.word21 {
  width: 120px;
  height: 36px;
  color: rgba(44, 44, 44, 1);
  font-size: 24px;
  font-family: PingFangSC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 36px;
}

.section12 {
  width: 221px;
  height: 412px;
  margin: 8px 0 0 2px;
}

.pic6 {
  width: 202px;
  height: 202px;
  margin-left: 19px;
}

.ImageText6 {
  width: 136px;
  height: 173px;
  margin-top: 37px;
}

.pic7 {
  width: 136px;
  height: 136px;
}

.TextGroup12 {
  height: 36px;
  width: 48px;
  margin: 1px 0 0 58px;
}

.txt8 {
  width: 48px;
  height: 36px;
  color: rgba(44, 44, 44, 1);
  font-size: 24px;
  font-family: PingFangSC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 36px;
}

.mod9 {
  width: 704px;
  height: 24px;
  margin: 22px 0 0 590px;
}

.word22 {
  width: 704px;
  height: 24px;
  color: rgba(44, 44, 44, 1);
  font-size: 16px;
  font-family: PingFangSC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 24px;
}

.icon4 {
  width: 16px;
  height: 16px;
  margin: 5px 610px 0 -626px;
}

.word23 {
  z-index: 106;
  position: absolute;
  left: 670px;
  top: 819px;
  width: 11px;
  height: 30px;
  color: rgba(44, 44, 44, 1);
  font-size: 20px;
  font-family: PingFangSC-Medium;
  text-align: left;
  white-space: nowrap;
  line-height: 30px;
}

.main3 {
  z-index: 21;
  position: absolute;
  left: 796px;
  top: 100px;
  width: 1125px;
  height: 460px;
  background: url(./img/SketchPng49c4643b9193c8730783110708ea41e237199b819f40b5af85685aaf45d3b858.png) -367px -230px
    no-repeat;
  background-size: 1650px 804px;
}
